stable

polkit-0.117-3.fc34.3

FEDORA-2022-5e6d5fe680 created by jrybar 2 years ago for Fedora 34

Security fix for CVE-2021-4115

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2022-5e6d5fe680

This update has been submitted for testing by jrybar.

2 years ago

This update's test gating status has been changed to 'waiting'.

2 years ago

This update's test gating status has been changed to 'passed'.

2 years ago

This update has been pushed to testing.

2 years ago

This update has been submitted for stable by bodhi.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
14 days
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
BZ#2007534 CVE-2021-4115 polkit: file descriptor leak allows an unprivileged user to cause a crash
0
0
BZ#2054220 CVE-2021-4115 polkit: file descriptor leak allows an unprivileged user to cause a crash [fedora-all]
0
0

Automated Test Results